\begin{table}[ht]
\begin{center}
\caption{$\PZ\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=7\UTeV$.
The gluon-fusion contribution is also given separately.}
\label{tab:YRHXS3_WHZH_zh71}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lcccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  & $ \sigma_{\PZ\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%] & $\sigma_{\mathrm{\Pg\Pg\to \PZ\PH}}$ [\!\Ufb] \\ \hline
$  80.00 $&$ 1244 $&$ \pm   1.8 $&$\pm   2.3 $ &$\pm   4.1 $&$   36.64$ \\
$  81.00 $&$ 1203 $&$ \pm   1.8 $&$\pm   2.3 $ &$\pm   4.2 $&$   36.29$ \\
$  82.00 $&$ 1163 $&$ \pm   1.8 $&$\pm   2.4 $ &$\pm   4.2 $&$   35.94$ \\
$  83.00 $&$ 1125 $&$ \pm   1.8 $&$\pm   2.4 $ &$\pm   4.2 $&$   35.61$ \\
$  84.00 $&$ 1087 $&$ \pm   1.8 $&$\pm   2.4 $ &$\pm   4.2 $&$   35.27$ \\
$  85.00 $&$ 1052 $&$ \pm   1.8 $&$\pm   2.4 $ &$\pm   4.2 $&$   34.93$ \\
$  86.00 $&$ 1019 $&$ \pm   1.9 $&$\pm   2.4 $ &$\pm   4.2 $&$   34.59$ \\
$  87.00 $&$   985.8 $&$ \pm   1.9 $&$\pm   2.4 $ &$\pm   4.3 $&$   34.26$ \\
$  88.00 $&$   954.8 $&$ \pm   1.9 $&$\pm   2.4 $ &$\pm   4.3 $&$   33.92$ \\
$  89.00 $&$   924.4 $&$ \pm   2.0 $&$\pm   2.4 $ &$\pm   4.4 $&$   33.59$ \\
$  90.00 $&$   895.9 $&$ \pm   2.0 $&$\pm   2.4 $ &$\pm   4.4 $&$   33.26$ \\
$  91.00 $&$   868.2 $&$ \pm   2.0 $&$\pm   2.4 $ &$\pm   4.5 $&$   32.92$ \\
$  92.00 $&$   841.7 $&$ \pm   2.0 $&$\pm   2.4 $ &$\pm   4.5 $&$   32.60$ \\
$  93.00 $&$   816.2 $&$ \pm   2.1 $&$\pm   2.4 $ &$\pm   4.5 $&$   32.27$ \\
$  94.00 $&$   791.7 $&$ \pm   2.1 $&$\pm   2.4 $ &$\pm   4.5 $&$   31.94$ \\
$  95.00 $&$   767.8 $&$ \pm   2.1 $&$\pm   2.4 $ &$\pm   4.5 $&$   31.62$ \\
$  96.00 $&$   744.7 $&$ \pm   2.1 $&$\pm   2.4 $ &$\pm   4.6 $&$   31.31$ \\
$  97.00 $&$   723.2 $&$ \pm   2.1 $&$\pm   2.5 $ &$\pm   4.6 $&$   30.99$ \\
$  98.00 $&$   701.1 $&$ \pm   2.2 $&$\pm   2.5 $ &$\pm   4.7 $&$   30.67$ \\
$  99.00 $&$   681.4 $&$ \pm   2.2 $&$\pm   2.5 $ &$\pm   4.7 $&$   30.34$ \\
$  100.0 $&$   661.6 $&$ \pm   2.2 $&$\pm   2.5 $ &$\pm   4.7 $&$   30.03$ \\
$  101.0 $&$   642.5 $&$ \pm   2.2 $&$\pm   2.5 $ &$\pm   4.8 $&$   29.72$ \\
$  102.0 $&$   624.0 $&$ \pm   2.3 $&$\pm   2.5 $ &$\pm   4.8 $&$   29.41$ \\
$  103.0 $&$   606.3 $&$ \pm   2.3 $&$\pm   2.6 $ &$\pm   4.9 $&$   29.09$ \\
$  104.0 $&$   589.5 $&$ \pm   2.3 $&$\pm   2.6 $ &$\pm   4.9 $&$   28.77$ \\
$  105.0 $&$   572.4 $&$ \pm   2.3 $&$\pm   2.6 $ &$\pm   4.9 $&$   28.47$ \\
$  106.0 $&$   556.4 $&$ \pm   2.4 $&$\pm   2.6 $ &$\pm   4.9 $&$   28.15$ \\
$  107.0 $&$   541.2 $&$ \pm   2.4 $&$\pm   2.6 $ &$\pm   5.0 $&$   27.86$ \\
$  108.0 $&$   526.1 $&$ \pm   2.4 $&$\pm   2.6 $ &$\pm   5.0 $&$   27.57$ \\
$  109.0 $&$   511.6 $&$ \pm   2.4 $&$\pm   2.6 $ &$\pm   5.0 $&$   27.31$ \\
$  110.0 $&$   497.8 $&$ \pm   2.4 $&$\pm   2.6 $ &$\pm   5.0 $&$   27.05$ \\
$  110.5 $&$   490.9 $&$ \pm   2.5 $&$\pm   2.6 $ &$\pm   5.1 $&$   26.90$ \\
$  111.0 $&$   484.5 $&$ \pm   2.5 $&$\pm   2.6 $ &$\pm   5.1 $&$   26.75$ \\
$  111.5 $&$   477.5 $&$ \pm   2.6 $&$\pm   2.6 $ &$\pm   5.2 $&$   26.63$ \\
$  112.0 $&$   471.0 $&$ \pm   2.6 $&$\pm   2.7 $ &$\pm   5.3 $&$   26.41$ \\
$  112.5 $&$   464.7 $&$ \pm   2.7 $&$\pm   2.7 $ &$\pm   5.3 $&$   26.26$ \\
$  113.0 $&$   458.6 $&$ \pm   2.6 $&$\pm   2.7 $ &$\pm   5.3 $&$   26.11$ \\
$  113.5 $&$   452.2 $&$ \pm   2.6 $&$\pm   2.7 $ &$\pm   5.3 $&$   25.95$ \\
$  114.0 $&$   446.0 $&$ \pm   2.6 $&$\pm   2.7 $ &$\pm   5.4 $&$   25.79$ \\
$  114.5 $&$   440.2 $&$ \pm   2.6 $&$\pm   2.7 $ &$\pm   5.4 $&$   25.69$ \\
$  115.0 $&$   434.5 $&$ \pm   2.6 $&$\pm   2.7 $ &$\pm   5.4 $&$   25.54$ \\
$  115.5 $&$   428.7 $&$ \pm   2.6 $&$\pm   2.7 $ &$\pm   5.4 $&$   25.39$ \\
$  116.0 $&$   423.2 $&$ \pm   2.7 $&$\pm   2.7 $ &$\pm   5.4 $&$   25.32$ \\
$  116.5 $&$   417.4 $&$ \pm   2.7 $&$\pm   2.7 $ &$\pm   5.4 $&$   25.17$ \\
$  117.0 $&$   411.9 $&$ \pm   2.7 $&$\pm   2.7 $ &$\pm   5.4 $&$   25.00$ \\
$  117.5 $&$   406.3 $&$ \pm   2.7 $&$\pm   2.7 $ &$\pm   5.4 $&$   24.85$ \\
$  118.0 $&$   401.3 $&$ \pm   2.7 $&$\pm   2.7 $ &$\pm   5.4 $&$   24.77$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PZ\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=7\UTeV$.
The gluon-fusion contribution is also given separately.}
\label{tab:YRHXS3_WHZH_zh72}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lcccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  & $ \sigma_{\PZ\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%] & $\sigma_{\mathrm{\Pg\Pg\to \PZ\PH}}$ [\!\Ufb] \\ \hline
$  118.5 $&$   396.0 $&$ \pm   2.7 $&$\pm   2.7 $ &$\pm   5.5 $&$   24.62$ \\
$  119.0 $&$   390.9 $&$ \pm   2.7 $&$\pm   2.8 $ &$\pm   5.5 $&$   24.48$ \\
$  119.5 $&$   385.8 $&$ \pm   2.8 $&$\pm   2.8 $ &$\pm   5.5 $&$   24.34$ \\
$  120.0 $&$   380.8 $&$ \pm   2.8 $&$\pm   2.8 $ &$\pm   5.6 $&$   24.19$ \\
$  120.1 $&$   379.8 $&$ \pm   2.8 $&$\pm   2.8 $ &$\pm   5.6 $&$   24.17$ \\
$  120.2 $&$   378.9 $&$ \pm   2.8 $&$\pm   2.8 $ &$\pm   5.5 $&$   24.14$ \\
$  120.3 $&$   377.9 $&$ \pm   2.8 $&$\pm   2.7 $ &$\pm   5.5 $&$   24.11$ \\
$  120.4 $&$   376.9 $&$ \pm   2.8 $&$\pm   2.7 $ &$\pm   5.5 $&$   24.08$ \\
$  120.5 $&$   375.9 $&$ \pm   2.8 $&$\pm   2.7 $ &$\pm   5.5 $&$   24.05$ \\
$  120.6 $&$   374.9 $&$ \pm   2.8 $&$\pm   2.7 $ &$\pm   5.5 $&$   24.03$ \\
$  120.7 $&$   373.9 $&$ \pm   2.8 $&$\pm   2.7 $ &$\pm   5.5 $&$   24.00$ \\
$  120.8 $&$   373.0 $&$ \pm   2.8 $&$\pm   2.7 $ &$\pm   5.5 $&$   23.97$ \\
$  120.9 $&$   372.0 $&$ \pm   2.8 $&$\pm   2.7 $ &$\pm   5.5 $&$   23.94$ \\
$  121.0 $&$   371.1 $&$ \pm   2.8 $&$\pm   2.7 $ &$\pm   5.5 $&$   23.91$ \\
$  121.1 $&$   370.2 $&$ \pm   2.8 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.89$ \\
$  121.2 $&$   369.2 $&$ \pm   2.8 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.86$ \\
$  121.3 $&$   368.2 $&$ \pm   2.8 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.83$ \\
$  121.4 $&$   367.3 $&$ \pm   2.8 $&$\pm   2.8 $ &$\pm   5.6 $&$   23.80$ \\
$  121.5 $&$   366.4 $&$ \pm   2.8 $&$\pm   2.8 $ &$\pm   5.6 $&$   23.77$ \\
$  121.6 $&$   365.5 $&$ \pm   2.8 $&$\pm   2.8 $ &$\pm   5.6 $&$   23.75$ \\
$  121.7 $&$   364.5 $&$ \pm   2.8 $&$\pm   2.8 $ &$\pm   5.6 $&$   23.72$ \\
$  121.8 $&$   363.6 $&$ \pm   2.8 $&$\pm   2.8 $ &$\pm   5.6 $&$   23.68$ \\
$  121.9 $&$   362.6 $&$ \pm   2.8 $&$\pm   2.8 $ &$\pm   5.6 $&$   23.66$ \\
$  122.0 $&$   361.8 $&$ \pm   2.8 $&$\pm   2.8 $ &$\pm   5.6 $&$   23.63$ \\
$  122.1 $&$   360.9 $&$ \pm   2.8 $&$\pm   2.8 $ &$\pm   5.6 $&$   23.60$ \\
$  122.2 $&$   359.9 $&$ \pm   2.8 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.57$ \\
$  122.3 $&$   359.0 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.54$ \\
$  122.4 $&$   358.0 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.52$ \\
$  122.5 $&$   357.1 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.49$ \\
$  122.6 $&$   356.2 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.45$ \\
$  122.7 $&$   355.2 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.43$ \\
$  122.8 $&$   354.2 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.40$ \\
$  122.9 $&$   353.5 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.37$ \\
$  123.0 $&$   352.5 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.34$ \\
$  123.1 $&$   351.6 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.31$ \\
$  123.2 $&$   350.8 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.28$ \\
$  123.3 $&$   349.8 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.25$ \\
$  123.4 $&$   349.0 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.22$ \\
$  123.5 $&$   348.0 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.19$ \\
$  123.6 $&$   347.1 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   23.16$ \\
$  123.7 $&$   346.2 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   23.12$ \\
$  123.8 $&$   345.4 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   23.10$ \\
$  123.9 $&$   344.5 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   23.07$ \\
$  124.0 $&$   343.6 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   23.05$ \\
$  124.1 $&$   342.7 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   23.01$ \\
$  124.2 $&$   341.9 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   22.99$ \\
$  124.3 $&$   341.1 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   22.96$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PZ\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=7\UTeV$.
The gluon-fusion contribution is also given separately.}
\label{tab:YRHXS3_WHZH_zh73}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lcccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  & $ \sigma_{\PZ\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%] & $\sigma_{\mathrm{\Pg\Pg\to \PZ\PH}}$ [\!\Ufb] \\ \hline
$  124.4 $&$   340.2 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   22.93$ \\
$  124.5 $&$   339.3 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   22.90$ \\
$  124.6 $&$   338.4 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   22.88$ \\
$  124.7 $&$   337.6 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   22.85$ \\
$  124.8 $&$   336.8 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.7 $&$   22.82$ \\
$  124.9 $&$   335.9 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   22.80$ \\
$  125.0 $&$   335.1 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   22.78$ \\
$  125.1 $&$   334.1 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   22.75$ \\
$  125.2 $&$   333.3 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   22.72$ \\
$  125.3 $&$   332.5 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   22.70$ \\
$  125.4 $&$   331.7 $&$ \pm   2.9 $&$\pm   2.6 $ &$\pm   5.6 $&$   22.68$ \\
$  125.5 $&$   330.9 $&$ \pm   2.9 $&$\pm   2.6 $ &$\pm   5.6 $&$   22.65$ \\
$  125.6 $&$   329.9 $&$ \pm   3.0 $&$\pm   2.7 $ &$\pm   5.6 $&$   22.63$ \\
$  125.7 $&$   329.1 $&$ \pm   3.0 $&$\pm   2.7 $ &$\pm   5.6 $&$   22.60$ \\
$  125.8 $&$   328.3 $&$ \pm   3.0 $&$\pm   2.7 $ &$\pm   5.6 $&$   22.58$ \\
$  125.9 $&$   327.5 $&$ \pm   3.0 $&$\pm   2.7 $ &$\pm   5.7 $&$   22.56$ \\
$  126.0 $&$   326.7 $&$ \pm   3.0 $&$\pm   2.7 $ &$\pm   5.7 $&$   22.53$ \\
$  126.1 $&$   325.8 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.7 $&$   22.50$ \\
$  126.2 $&$   325.0 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   22.47$ \\
$  126.3 $&$   324.3 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   22.45$ \\
$  126.4 $&$   323.5 $&$ \pm   2.9 $&$\pm   2.6 $ &$\pm   5.6 $&$   22.42$ \\
$  126.5 $&$   322.7 $&$ \pm   2.9 $&$\pm   2.6 $ &$\pm   5.6 $&$   22.39$ \\
$  126.6 $&$   321.9 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   22.36$ \\
$  126.7 $&$   321.0 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.6 $&$   22.34$ \\
$  126.8 $&$   320.1 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.7 $&$   22.31$ \\
$  126.9 $&$   319.2 $&$ \pm   2.9 $&$\pm   2.7 $ &$\pm   5.7 $&$   22.28$ \\
$  127.0 $&$   318.4 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   22.26$ \\
$  127.1 $&$   317.5 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.7 $&$   22.23$ \\
$  127.2 $&$   316.9 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.7 $&$   22.21$ \\
$  127.3 $&$   316.1 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.7 $&$   22.17$ \\
$  127.4 $&$   315.3 $&$ \pm   3.0 $&$\pm   2.7 $ &$\pm   5.7 $&$   22.15$ \\
$  127.5 $&$   314.5 $&$ \pm   3.0 $&$\pm   2.7 $ &$\pm   5.7 $&$   22.12$ \\
$  127.6 $&$   313.7 $&$ \pm   3.0 $&$\pm   2.7 $ &$\pm   5.7 $&$   22.10$ \\
$  127.7 $&$   312.9 $&$ \pm   3.0 $&$\pm   2.7 $ &$\pm   5.7 $&$   22.07$ \\
$  127.8 $&$   312.2 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   22.04$ \\
$  127.9 $&$   311.4 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   22.02$ \\
$  128.0 $&$   310.6 $&$ \pm   2.9 $&$\pm   2.8 $ &$\pm   5.7 $&$   21.99$ \\
$  128.1 $&$   309.9 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.7 $&$   21.97$ \\
$  128.2 $&$   309.0 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.7 $&$   21.94$ \\
$  128.3 $&$   308.3 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.7 $&$   21.91$ \\
$  128.4 $&$   307.5 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.89$ \\
$  128.5 $&$   306.8 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.86$ \\
$  128.6 $&$   306.0 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.84$ \\
$  128.7 $&$   305.4 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.81$ \\
$  128.8 $&$   304.6 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.79$ \\
$  128.9 $&$   303.9 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.76$ \\
$  129.0 $&$   303.1 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.73$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PZ\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=7\UTeV$.
The gluon-fusion contribution is also given separately.}
\label{tab:YRHXS3_WHZH_zh74}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lcccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  & $ \sigma_{\PZ\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%] & $\sigma_{\mathrm{\Pg\Pg\to \PZ\PH}}$ [\!\Ufb] \\ \hline
$  129.1 $&$   302.3 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.71$ \\
$  129.2 $&$   301.7 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.68$ \\
$  129.3 $&$   301.0 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.65$ \\
$  129.4 $&$   300.2 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.63$ \\
$  129.5 $&$   299.4 $&$ \pm   3.0 $&$\pm   2.7 $ &$\pm   5.8 $&$   21.60$ \\
$  129.6 $&$   298.6 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.58$ \\
$  129.7 $&$   297.9 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.55$ \\
$  129.8 $&$   297.2 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.52$ \\
$  129.9 $&$   296.5 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.50$ \\
$  130.0 $&$   295.7 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.47$ \\
$  130.5 $&$   292.0 $&$ \pm   3.0 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.33$ \\
$  131.0 $&$   288.3 $&$ \pm   3.1 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.20$ \\
$  131.5 $&$   284.8 $&$ \pm   3.1 $&$\pm   2.8 $ &$\pm   5.8 $&$   21.07$ \\
$  132.0 $&$   281.3 $&$ \pm   3.1 $&$\pm   2.8 $ &$\pm   5.8 $&$   20.93$ \\
$  132.5 $&$   278.0 $&$ \pm   3.1 $&$\pm   2.8 $ &$\pm   5.9 $&$   20.81$ \\
$  133.0 $&$   274.6 $&$ \pm   3.1 $&$\pm   2.8 $ &$\pm   5.9 $&$   20.68$ \\
$  133.5 $&$   271.2 $&$ \pm   3.1 $&$\pm   2.8 $ &$\pm   5.9 $&$   20.50$ \\
$  134.0 $&$   268.0 $&$ \pm   3.1 $&$\pm   2.8 $ &$\pm   5.9 $&$   20.39$ \\
$  134.5 $&$   264.7 $&$ \pm   3.2 $&$\pm   2.8 $ &$\pm   6.0 $&$   20.26$ \\
$  135.0 $&$   261.6 $&$ \pm   3.2 $&$\pm   2.8 $ &$\pm   6.0 $&$   20.11$ \\
$  135.5 $&$   258.5 $&$ \pm   3.2 $&$\pm   2.8 $ &$\pm   6.0 $&$   19.98$ \\
$  136.0 $&$   255.5 $&$ \pm   3.2 $&$\pm   2.8 $ &$\pm   6.1 $&$   19.92$ \\
$  136.5 $&$   252.5 $&$ \pm   3.2 $&$\pm   2.9 $ &$\pm   6.1 $&$   19.80$ \\
$  137.0 $&$   249.5 $&$ \pm   3.3 $&$\pm   2.9 $ &$\pm   6.1 $&$   19.67$ \\
$  137.5 $&$   246.4 $&$ \pm   3.3 $&$\pm   2.9 $ &$\pm   6.2 $&$   19.54$ \\
$  138.0 $&$   243.6 $&$ \pm   3.3 $&$\pm   2.9 $ &$\pm   6.2 $&$   19.42$ \\
$  138.5 $&$   240.6 $&$ \pm   3.3 $&$\pm   2.9 $ &$\pm   6.2 $&$   19.21$ \\
$  139.0 $&$   237.7 $&$ \pm   3.3 $&$\pm   2.9 $ &$\pm   6.2 $&$   19.09$ \\
$  139.5 $&$   235.0 $&$ \pm   3.3 $&$\pm   2.9 $ &$\pm   6.2 $&$   18.98$ \\
$  140.0 $&$   232.2 $&$ \pm   3.3 $&$\pm   2.9 $ &$\pm   6.2 $&$   18.86$ \\
$  140.5 $&$   229.4 $&$ \pm   3.3 $&$\pm   2.9 $ &$\pm   6.2 $&$   18.75$ \\
$  141.0 $&$   226.9 $&$ \pm   3.3 $&$\pm   2.9 $ &$\pm   6.2 $&$   18.64$ \\
$  141.5 $&$   224.3 $&$ \pm   3.3 $&$\pm   2.9 $ &$\pm   6.2 $&$   18.55$ \\
$  142.0 $&$   221.6 $&$ \pm   3.4 $&$\pm   2.9 $ &$\pm   6.2 $&$   18.43$ \\
$  142.5 $&$   219.0 $&$ \pm   3.4 $&$\pm   2.9 $ &$\pm   6.3 $&$   18.32$ \\
$  143.0 $&$   216.5 $&$ \pm   3.4 $&$\pm   2.9 $ &$\pm   6.3 $&$   18.22$ \\
$  143.5 $&$   214.2 $&$ \pm   3.4 $&$\pm   2.9 $ &$\pm   6.3 $&$   18.11$ \\
$  144.0 $&$   211.7 $&$ \pm   3.4 $&$\pm   2.9 $ &$\pm   6.3 $&$   18.02$ \\
$  144.5 $&$   209.1 $&$ \pm   3.4 $&$\pm   2.9 $ &$\pm   6.3 $&$   17.80$ \\
$  145.0 $&$   206.8 $&$ \pm   3.4 $&$\pm   2.9 $ &$\pm   6.3 $&$   17.68$ \\
$  145.5 $&$   204.2 $&$ \pm   3.5 $&$\pm   2.9 $ &$\pm   6.4 $&$   17.57$ \\
$  146.0 $&$   201.9 $&$ \pm   3.5 $&$\pm   2.9 $ &$\pm   6.4 $&$   17.46$ \\
$  146.5 $&$   199.6 $&$ \pm   3.5 $&$\pm   2.9 $ &$\pm   6.4 $&$   17.35$ \\
$  147.0 $&$   197.3 $&$ \pm   3.5 $&$\pm   3.0 $ &$\pm   6.4 $&$   17.24$ \\
$  147.5 $&$   195.1 $&$ \pm   3.5 $&$\pm   3.0 $ &$\pm   6.5 $&$   17.13$ \\
$  148.0 $&$   192.8 $&$ \pm   3.5 $&$\pm   3.0 $ &$\pm   6.5 $&$   17.01$ \\
$  148.5 $&$   190.6 $&$ \pm   3.5 $&$\pm   3.0 $ &$\pm   6.5 $&$   16.90$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PZ\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=7\UTeV$.
The gluon-fusion contribution is also given separately.}
\label{tab:YRHXS3_WHZH_zh75}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lcccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  & $ \sigma_{\PZ\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%] & $\sigma_{\mathrm{\Pg\Pg\to \PZ\PH}}$ [\!\Ufb] \\ \hline
$  149.0 $&$   188.4 $&$ \pm   3.5 $&$\pm   3.0 $ &$\pm   6.5 $&$   16.79$ \\
$  149.5 $&$   186.2 $&$ \pm   3.6 $&$\pm   3.0 $ &$\pm   6.6 $&$   16.68$ \\
$  150.0 $&$   184.2 $&$ \pm   3.6 $&$\pm   3.0 $ &$\pm   6.6 $&$   16.57$ \\
$  152.0 $&$   175.8 $&$ \pm   3.6 $&$\pm   3.0 $ &$\pm   6.7 $&$   16.11$ \\
$  154.0 $&$   168.0 $&$ \pm   3.7 $&$\pm   3.1 $ &$\pm   6.8 $&$   15.66$ \\
$  156.0 $&$   159.9 $&$ \pm   3.8 $&$\pm   3.1 $ &$\pm   6.9 $&$   15.22$ \\
$  158.0 $&$   151.8 $&$ \pm   3.9 $&$\pm   3.1 $ &$\pm   7.0 $&$   14.79$ \\
$  160.0 $&$   144.2 $&$ \pm   3.9 $&$\pm   3.1 $ &$\pm   7.1 $&$   14.38$ \\
$  162.0 $&$   139.7 $&$ \pm   3.9 $&$\pm   3.1 $ &$\pm   7.1 $&$   13.97$ \\
$  164.0 $&$   135.4 $&$ \pm   3.9 $&$\pm   3.1 $ &$\pm   7.1 $&$   13.56$ \\
$  165.0 $&$   133.4 $&$ \pm   3.9 $&$\pm   3.1 $ &$\pm   7.0 $&$   13.36$ \\
$  166.0 $&$   130.5 $&$ \pm   3.9 $&$\pm   3.1 $ &$\pm   7.1 $&$   13.15$ \\
$  168.0 $&$   125.2 $&$ \pm   4.0 $&$\pm   3.2 $ &$\pm   7.2 $&$   12.75$ \\
$  170.0 $&$   120.0 $&$ \pm   4.1 $&$\pm   3.2 $ &$\pm   7.3 $&$   12.37$ \\
$  172.0 $&$   115.1 $&$ \pm   4.1 $&$\pm   3.2 $ &$\pm   7.3 $&$   11.99$ \\
$  174.0 $&$   110.3 $&$ \pm   4.2 $&$\pm   3.2 $ &$\pm   7.3 $&$   11.60$ \\
$  175.0 $&$   108.0 $&$ \pm   4.2 $&$\pm   3.2 $ &$\pm   7.4 $&$   11.41$ \\
$  176.0 $&$   105.6 $&$ \pm   4.2 $&$\pm   3.2 $ &$\pm   7.4 $&$   11.23$ \\
$  178.0 $&$   101.2 $&$ \pm   4.2 $&$\pm   3.2 $ &$\pm   7.4 $&$   10.86$ \\
$  180.0 $&$   96.86 $&$ \pm   4.2 $&$\pm   3.3 $ &$\pm   7.5 $&$   10.50$ \\
$  182.0 $&$   93.36 $&$ \pm   4.2 $&$\pm   3.3 $ &$\pm   7.5 $&$   10.15$ \\
$  184.0 $&$   90.00 $&$ \pm   4.3 $&$\pm   3.3 $ &$\pm   7.5 $&$   9.816$ \\
$  185.0 $&$   88.36 $&$ \pm   4.3 $&$\pm   3.3 $ &$\pm   7.6 $&$   9.651$ \\
$  186.0 $&$   86.65 $&$ \pm   4.3 $&$\pm   3.3 $ &$\pm   7.6 $&$   9.486$ \\
$  188.0 $&$   83.41 $&$ \pm   4.3 $&$\pm   3.4 $ &$\pm   7.7 $&$   9.163$ \\
$  190.0 $&$   80.26 $&$ \pm   4.3 $&$\pm   3.4 $ &$\pm   7.7 $&$   8.846$ \\
$  192.0 $&$   77.27 $&$ \pm   4.3 $&$\pm   3.4 $ &$\pm   7.7 $&$   8.539$ \\
$  194.0 $&$   74.43 $&$ \pm   4.4 $&$\pm   3.4 $ &$\pm   7.8 $&$   8.300$ \\
$  195.0 $&$   73.05 $&$ \pm   4.4 $&$\pm   3.4 $ &$\pm   7.8 $&$   8.158$ \\
$  196.0 $&$   71.69 $&$ \pm   4.4 $&$\pm   3.4 $ &$\pm   7.8 $&$   8.013$ \\
$  198.0 $&$   69.06 $&$ \pm   4.4 $&$\pm   3.4 $ &$\pm   7.8 $&$   7.737$ \\
$  200.0 $&$   66.51 $&$ \pm   4.4 $&$\pm   3.5 $ &$\pm   7.9 $&$   7.436$ \\
$  202.0 $&$   64.11 $&$ \pm   4.4 $&$\pm   3.5 $ &$\pm   7.9 $&$   7.193$ \\
$  204.0 $&$   61.78 $&$ \pm   4.4 $&$\pm   3.5 $ &$\pm   7.9 $&$   6.921$ \\
$  206.0 $&$   59.50 $&$ \pm   4.4 $&$\pm   3.5 $ &$\pm   7.9 $&$   6.624$ \\
$  208.0 $&$   57.33 $&$ \pm   4.4 $&$\pm   3.5 $ &$\pm   7.9 $&$   6.361$ \\
$  210.0 $&$   55.27 $&$ \pm   4.4 $&$\pm   3.5 $ &$\pm   7.9 $&$   6.108$ \\
$  212.0 $&$   53.27 $&$ \pm   4.4 $&$\pm   3.5 $ &$\pm   8.0 $&$   5.859$ \\
$  214.0 $&$   51.40 $&$ \pm   4.4 $&$\pm   3.6 $ &$\pm   8.0 $&$   5.614$ \\
$  216.0 $&$   49.57 $&$ \pm   4.4 $&$\pm   3.6 $ &$\pm   8.0 $&$   5.380$ \\
$  218.0 $&$   47.82 $&$ \pm   4.4 $&$\pm   3.6 $ &$\pm   8.0 $&$   5.152$ \\
$  220.0 $&$   46.12 $&$ \pm   4.3 $&$\pm   3.6 $ &$\pm   8.0 $&$   4.930$ \\
$  222.0 $&$   44.50 $&$ \pm   4.3 $&$\pm   3.7 $ &$\pm   8.0 $&$   4.713$ \\
$  224.0 $&$   42.94 $&$ \pm   4.3 $&$\pm   3.7 $ &$\pm   8.0 $&$   4.504$ \\
$  226.0 $&$   41.44 $&$ \pm   4.3 $&$\pm   3.7 $ &$\pm   8.0 $&$   4.300$ \\
$  228.0 $&$   40.01 $&$ \pm   4.3 $&$\pm   3.7 $ &$\pm   8.0 $&$   4.105$ \\
$  230.0 $&$   38.60 $&$ \pm   4.3 $&$\pm   3.8 $ &$\pm   8.0 $&$   3.917$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\thisfloatpagestyle{empty}
\begin{center}
\caption{$\PZ\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=7\UTeV$.
The gluon-fusion contribution is also given separately.}
\label{tab:YRHXS3_WHZH_zh76}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lcccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  & $ \sigma_{\PZ\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%] & $\sigma_{\mathrm{\Pg\Pg\to \PZ\PH}}$ [\!\Ufb] \\ \hline
$  232.0 $&$   37.28 $&$ \pm   4.2 $&$\pm   3.8 $ &$\pm   8.0 $&$   3.738$ \\
$  234.0 $&$   36.00 $&$ \pm   4.2 $&$\pm   3.8 $ &$\pm   8.0 $&$   3.566$ \\
$  236.0 $&$   34.78 $&$ \pm   4.2 $&$\pm   3.8 $ &$\pm   8.0 $&$   3.397$ \\
$  238.0 $&$   33.59 $&$ \pm   4.1 $&$\pm   3.9 $ &$\pm   8.0 $&$   3.232$ \\
$  240.0 $&$   32.45 $&$ \pm   4.1 $&$\pm   3.9 $ &$\pm   7.9 $&$   3.073$ \\
$  242.0 $&$   31.35 $&$ \pm   4.0 $&$\pm   3.9 $ &$\pm   7.9 $&$   2.921$ \\
$  244.0 $&$   30.30 $&$ \pm   4.0 $&$\pm   3.9 $ &$\pm   7.9 $&$   2.780$ \\
$  246.0 $&$   29.29 $&$ \pm   4.0 $&$\pm   3.9 $ &$\pm   7.9 $&$   2.641$ \\
$  248.0 $&$   28.31 $&$ \pm   3.9 $&$\pm   4.0 $ &$\pm   7.9 $&$   2.512$ \\
$  250.0 $&$   27.38 $&$ \pm   3.9 $&$\pm   4.0 $ &$\pm   7.8 $&$   2.382$ \\
$  252.0 $&$   26.47 $&$ \pm   3.8 $&$\pm   4.0 $ &$\pm   7.8 $&$   2.261$ \\
$  254.0 $&$   25.60 $&$ \pm   3.8 $&$\pm   4.0 $ &$\pm   7.8 $&$   2.148$ \\
$  256.0 $&$   24.76 $&$ \pm   3.8 $&$\pm   4.0 $ &$\pm   7.8 $&$   2.038$ \\
$  258.0 $&$   23.96 $&$ \pm   3.7 $&$\pm   4.1 $ &$\pm   7.8 $&$   1.933$ \\
$  260.0 $&$   23.18 $&$ \pm   3.7 $&$\pm   4.1 $ &$\pm   7.8 $&$   1.834$ \\
$  262.0 $&$   22.43 $&$ \pm   3.7 $&$\pm   4.1 $ &$\pm   7.8 $&$   1.743$ \\
$  264.0 $&$   21.71 $&$ \pm   3.6 $&$\pm   4.1 $ &$\pm   7.8 $&$   1.655$ \\
$  266.0 $&$   21.01 $&$ \pm   3.6 $&$\pm   4.2 $ &$\pm   7.8 $&$   1.568$ \\
$  268.0 $&$   20.34 $&$ \pm   3.6 $&$\pm   4.2 $ &$\pm   7.7 $&$   1.485$ \\
$  270.0 $&$   19.69 $&$ \pm   3.5 $&$\pm   4.2 $ &$\pm   7.7 $&$   1.408$ \\
$  272.0 $&$   19.07 $&$ \pm   3.5 $&$\pm   4.2 $ &$\pm   7.7 $&$   1.334$ \\
$  274.0 $&$   18.48 $&$ \pm   3.5 $&$\pm   4.3 $ &$\pm   7.7 $&$   1.265$ \\
$  276.0 $&$   17.90 $&$ \pm   3.4 $&$\pm   4.3 $ &$\pm   7.7 $&$   1.199$ \\
$  278.0 $&$   17.34 $&$ \pm   3.4 $&$\pm   4.3 $ &$\pm   7.7 $&$   1.136$ \\
$  280.0 $&$   16.81 $&$ \pm   3.4 $&$\pm   4.3 $ &$\pm   7.7 $&$   1.076$ \\
$  282.0 $&$   16.30 $&$ \pm   3.3 $&$\pm   4.3 $ &$\pm   7.7 $&$   1.019$ \\
$  284.0 $&$   15.79 $&$ \pm   3.3 $&$\pm   4.4 $ &$\pm   7.7 $&$  0.9655$ \\
$  286.0 $&$   15.32 $&$ \pm   3.3 $&$\pm   4.4 $ &$\pm   7.6 $&$  0.9147$ \\
$  288.0 $&$   14.85 $&$ \pm   3.2 $&$\pm   4.4 $ &$\pm   7.6 $&$  0.8678$ \\
$  290.0 $&$   14.41 $&$ \pm   3.2 $&$\pm   4.4 $ &$\pm   7.6 $&$  0.8205$ \\
$  292.0 $&$   13.98 $&$ \pm   3.2 $&$\pm   4.4 $ &$\pm   7.6 $&$  0.7770$ \\
$  294.0 $&$   13.56 $&$ \pm   3.1 $&$\pm   4.5 $ &$\pm   7.6 $&$  0.7354$ \\
$  296.0 $&$   13.15 $&$ \pm   3.1 $&$\pm   4.5 $ &$\pm   7.6 $&$  0.6962$ \\
$  298.0 $&$   12.76 $&$ \pm   3.1 $&$\pm   4.5 $ &$\pm   7.6 $&$  0.6590$ \\
$  300.0 $&$   12.39 $&$ \pm   3.0 $&$\pm   4.5 $ &$\pm   7.5 $&$  0.6237$ \\
$  305.0 $&$   11.50 $&$ \pm   3.0 $&$\pm   4.6 $ &$\pm   7.6 $&$  0.5427$ \\
$  310.0 $&$   10.68 $&$ \pm   2.9 $&$\pm   4.7 $ &$\pm   7.6 $&$  0.4721$ \\
$  315.0 $&$   9.930 $&$ \pm   2.9 $&$\pm   4.7 $ &$\pm   7.6 $&$  0.4117$ \\
$  320.0 $&$   9.241 $&$ \pm   2.8 $&$\pm   4.8 $ &$\pm   7.6 $&$  0.3588$ \\
$  325.0 $&$   8.604 $&$ \pm   2.7 $&$\pm   4.8 $ &$\pm   7.5 $&$  0.3137$ \\
$  330.0 $&$   8.017 $&$ \pm   2.7 $&$\pm   4.9 $ &$\pm   7.6 $&$  0.2747$ \\
$  335.0 $&$   7.463 $&$ \pm   2.7 $&$\pm   5.0 $ &$\pm   7.6 $&$  0.2408$ \\
$  340.0 $&$   6.955 $&$ \pm   2.7 $&$\pm   5.0 $ &$\pm   7.7 $&$  0.2123$ \\
$  345.0 $&$   6.473 $&$ \pm   2.6 $&$\pm   5.0 $ &$\pm   7.7 $&$  0.1892$ \\
$  350.0 $&$   6.035 $&$ \pm   2.6 $&$\pm   5.0 $ &$\pm   7.7 $&$  0.1721$ \\
$  360.0 $&$   5.338 $&$ \pm   2.7 $&$\pm   5.3 $ &$\pm   7.9 $&$  0.1466$ \\
$  370.0 $&$   4.734 $&$ \pm   2.7 $&$\pm   5.4 $ &$\pm   8.2 $&$  0.1284$ \\
$  380.0 $&$   4.212 $&$ \pm   2.8 $&$\pm   5.5 $ &$\pm   8.3 $&$  0.1149$ \\
$  390.0 $&$   3.757 $&$ \pm   2.8 $&$\pm   5.6 $ &$\pm   8.4 $&$  0.1048$ \\
$  400.0 $&$   3.357 $&$ \pm   2.8 $&$\pm   5.5 $ &$\pm   8.3 $&$  0.09677$ \\
\hline
\end{tabular}
\end{center}
\end{table}
